using System;

internal sealed class Delegate288 : MulticastDelegate
{
	public extern string Invoke(string[] string_0);

	public static string smethod_0(string[] string_0, Delegate288 delegate288_1)
	{
		return delegate288_1(string_0);
	}

	public extern Delegate288(object object_0, IntPtr intptr_0);

	static Delegate288()
	{
		Class10.smethod_13(typeof(Delegate288).TypeHandle);
	}

	internal static Delegate288 delegate288_0;
}
